* {
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: #111111;
  margin: 0;
}
.placeholder{
  padding-top: 3%;
}

.whitep {
  color:white;
}

.navtop {
  background-color: #040402;
  height: 60px;
  width: 100%;
  border: 0;
}

.navtop div {
  display: flex;
  margin: 0 auto;
  width: 1000px;
  height: 100%;
}

.navtop div h1, .navtop div a {
  display: inline-flex;
  align-items: center;
}

.navtop div h1 {
  flex: 1;
  font-size: 20px;
  padding: 0;
  margin: 0;
  color: #ebecee;
  font-weight: normal;
}

.navtop div a {
  padding: 0 20px;
  text-decoration: none;
  color: #c4c7cd;
  font-weight: 700;
}

.navtop div a i {
  padding: 2px 8px 0 0;
}

.navtop div a:hover {
  color: #ebecee;
}

.content {
  width: 1000px;
  margin: 0 auto;
}

.content h2 {
  margin: 0;
  padding: 25px 0;
  font-size: 22px;
  border-bottom: 1px solid #ebebeb;
  color: #ffffff;
}

.content h2.noborder {
  margin: 0;
  padding: 25px 0;
  font-size: 22px;
  border-bottom: 0px solid #ebebeb;
  color: #ffffff;
}

.home table {
  width: 100%;
  padding-top: 30px;
  border-collapse: collapse;
}

.home table thead {
  background-color: #4d4d4d3b;
  border-bottom: 1px solid #303030;
}

.home table thead td {
  padding: 10px;
  font-weight: bold;
  color: #ffffff;
  font-size: 14px;
}

.home table tbody tr {
  border-bottom: 1px solid #303030;
}

.home table tbody tr:nth-child(even) {
  background-color: #4d4d4d3b;
}

.home table tbody tr td {
  padding: 10px;
  color: white;
}



.home table tbody tr td.actions {
  padding: 8px;
  text-align: right;
}

.home table tbody tr td.actions .view, .home table tbody tr td.actions .edit {
  display: inline-flex;
  text-align: right;
  text-decoration: none;
  color: #FFFFFF;
  padding: 10px 12px;
  border-radius: 4px;
}

.home table tbody tr td.actions .edit {
  background-color: #7d838b;
}

.home table tbody tr td.actions .edit:hover {
  background-color: #70767e;
}

.home table tbody tr td.actions .view {
  background-color: #fcd96f7a;
  margin-right: 2px;
}

.home table tbody tr td.actions .view:hover {
  background-color: #fcd96fad;
}

.update form {
  padding: 15px 0;
  display: flex;
  flex-flow: column;
  width: 400px;
  margin: auto;
}

.update form label {
  display: inline-flex;
  width: 100%;
  padding: 10px 0;
  margin-right: 25px;
}

.update form input, .update form textarea {
  padding: 10px;
  width: 100%;
  margin-right: 25px;
  margin-bottom: 15px;
  background-color: #363636;
  border: 3px solid #555555;ű
}

.update form textarea {
  height: 200px;
  resize: none;
}

.update form input[type="submit"] {
  display: block;
  background-color: #407fd2;
  border: 0;
  font-weight: 600;
  font-size: 14px;
  color: #FFFFFF;
  cursor: pointer;
  width: 130px;
  margin-top: 15px;
  border-radius: 4px;
}

.update form input[type="submit"]:hover {
  background-color: #2f72c9;
}

.update form #expires {
  display: none;
}

.update form #expires_enabled {
  width: auto;
}

.update form #expires_enabled:checked ~ #expires {
  display: block;
}

.update form .set_idea {
  text-decoration: none;
  padding-bottom: 15px;
  padding-top: 15px;
  font-size: 14px;
  color: #fcd96f7a;
  font-weight: 600;
  margin-left: auto;
  margin-right: auto;
}

.update form .set_idea i {
  padding-right: 5px;
}

.update form .set_idea:hover {
  color: #fcd96f91;
}

.poll-vote form {
  display: flex;
  flex-flow: column;
}

.poll-vote form label {
  padding-bottom: 15px;
}

.poll-vote form input[type="radio"] {
  transform: scale(1.1);
}

.poll-vote form input[type="submit"], .poll-vote form a {
  display: inline-block;
  padding: 8px;
  border-radius: 4px;
  background-color: #fcd96f7a;
  border: 0;
  font-weight: 600;
  font-size: 14px;
  color: #FFFFFF;
  cursor: pointer;
  width: 130px;
  margin-top: 15px;
}

.poll-vote form input[type="submit"]:hover, .poll-vote form a:hover {
  background-color: #fcd96fad;
}

.poll-vote form a {
  text-align: center;
  text-decoration: none;
  background-color: #7d838b;
  margin-left: 5px;
}

.poll-vote form a:hover {
  background-color: #70767e;
}

.poll-result .wrapper {
  width: 400px;
  padding-right: 20px;
}

.poll-result .wrapper .poll-title {
  color: #707985;
}

.poll-result .wrapper .poll-question {
  padding-bottom: 5px;
}

.poll-result .wrapper .poll-question .poll-txt {
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 7px 0;
}

.poll-result .wrapper .poll-question .poll-txt span {
  color: #888f98;
  font-size: 14px;
}

.poll-result .wrapper .poll-question .result-bar-container {
  background-color: #444444;
}

.poll-result .wrapper .poll-question .result-bar-container .result-bar {
  display: flex;
  height: 25px;
  min-width: 8%;
  background-color: #fcd96f7a;
  font-size: 14px;
  color: #FFFFFF;
  justify-content: center;
  align-items: center;
}

.poll-list-2 {
  display: flex;
  flex-wrap: wrap;
}

.poll-list-2 .wrapper {
  width: 33%;
  padding-right: 20px;
}

.poll-list-2 .wrapper .poll-title {
  color: #ffffffd4;
}

.poll-list-2 .wrapper .poll-question {
  padding-bottom: 5px;
}

.poll-list-2 .wrapper .poll-question .poll-txt {
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 5px 0;
  font-size: 14px;
}

.poll-list-2 .wrapper .poll-question .poll-txt span {
  color: #888f98;
  font-size: 14px;
}

.poll-list-2 .wrapper .poll-question .result-bar-container {
  background-color: #444444;
}

.poll-list-2 .wrapper .poll-question .result-bar-container .result-bar {
  display: flex;
  height: 25px;
  min-width: 8%;
  background-color: #fcd96f7a;
  font-size: 14px;
  color: #FFFFFF;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 1000px) {
  .navtop {
    height: auto;
  }
  .navtop div {
    flex-flow: wrap;
    width: 100%;
  }
  .navtop div h1 {
    display: block;
    flex-basis: 100%;
    padding: 15px 10px;
  }
  .navtop div > a {
    padding: 10px;
    padding-left: 15px;
    font-size: 14px;
    font-weight: 600;
    flex-basis: 100%;
    background-color: #040402;
    border-bottom: 1px solid #1f252f;
  }
  .content {
    padding: 10px;
    width: 100%;
  }
  .responsive-width-100 {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
  .responsive-hidden {
    display: none;
  }
  .home table .actions .view {
    margin-bottom: 5px;
    margin-right: 0 !important;
  }
  .update form {
    width: 100%;
    flex-flow: column;
  }
  .update form select, .update form input {
    margin: 10px 0;
  }
  .update form div {
    display: flex;
    flex-flow: column;
  }
}

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.alert h4 {
  margin-top: 0;
  color: inherit;
}

.alert .alert-link {
  font-weight: bold;
}

.alert > p,
.alert > ul {
  margin-bottom: 0;
}

.alert > p + p {
  margin-top: 5px;
}

.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}

.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}

.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}

.alert-success hr {
  border-top-color: #c9e2b3;
}

.alert-success .alert-link {
  color: #2b542c;
}

.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}

.alert-info hr {
  border-top-color: #a6e1ec;
}

.alert-info .alert-link {
  color: #245269;
}

.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}

.alert-warning hr {
  border-top-color: #f7e1b5;
}

.alert-warning .alert-link {
  color: #66512c;
}

.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}

.alert-danger hr {
  border-top-color: #e4b9c0;
}

.alert-danger .alert-link {
  color: #843534;
}

textarea:focus, input:focus {
    color: #ffffff;
}

input, select, textarea{
    color: #ffffff;
}
